<div class="jumbotron bg-dark">
  <h1 class="display-5 text-primary">Hola {{ nombre }}!! <br>Esta es tu zona de usuario registrado!</h1>
  <p class="lead text-primary">Desde aquí podrás acceder a los siguientes servicios:</p>
  <hr class="my-4">
  <ul class="list-group list-group-flush">
    <li class="list-group-item text-primary">
      <a class="btn btn-primary btn-lg m-3" [routerLink]="['/musica']" role="button"><i class="fas fa-music"></i></a>
      Puedes ver los 20 últimos nuevos lanzamientos de Spotify
    </li>
    <li class="list-group-item text-primary">
      <a class="btn btn-primary btn-lg m-3" [routerLink]="['/musica/buscar-artista']" role="button"><i class="fas fa-search"></i></a>
      Puedes buscar un/a artisa por su nombre y escuchar sus mejores canciones
    </li>
    <li class="list-group-item text-primary">
      <a class="btn btn-primary btn-lg m-3" [routerLink]="['/peliculas']" role="button"><i class="fas fa-film"></i></a>
      Puedes ver las 20 películas más populares en The Movie Data Base
    </li>
    <li class="list-group-item text-primary">
      <a class="btn btn-primary btn-lg m-3" [routerLink]="['/peliculas/buscar-pelicula']" role="button"><i class="fas fa-search"></i></a>
      Puedes buscar una película por su título y leer su sinopsis
    </li>
  </ul>
</div>
<br>
